Return to the Graphics & Scanning Forum | Post a Follow-Up

 o
Scanners...

Posted by sharon620 (My Page) on
Wed, Oct 22, 08 at 2:44

Hi!
I have a HP all in one with the flatbed scanner on it.
I also have or had an epson flatbed scanner. However, they say it is not compatible with Vista. I have been trying and trying to download drivers and I just cannot get it to work.
My question is... should I purchase a new scanner or just use the one on my printer. I love to print photos and do crafts.
I also have a epson photo printer.
thank you!
Sharon


Follow-Up Postings:

 o
RE: Scanners...

I had a visioneer scanner and it was not compatible with XP and there wasn't any way to upgrade it. They offered me a small token if I wanted to send the old one back and replace it with a new one. Maybe thats the case with yours.


 o Post a Follow-Up

Please Note: Only registered members are able to post messages to this forum.

    If you are a member, please log in.

    If you aren't yet a member, join now!


Return to the Graphics & Scanning Forum

Information about Posting

  • You must be logged in to post a message. Once you are logged in, a posting window will appear at the bottom of the messages. If you are not a member, please register for an account.
  • Please review our Rules of Play before posting.
  • Posting is a two-step process. Once you have composed your message, you will be taken to the preview page. You will then have a chance to review your post, make changes and upload photos.
  • After posting your message, you may need to refresh the forum page in order to see it.
  • Before posting copyrighted material, please read about Copyright and Fair Use.
  • We have a strict no-advertising policy!
  • If you would like to practice posting or uploading photos, please visit our Test forum.
  • If you need assistance, please Contact Us and we will be happy to help.


Learn more about in-text links on this page here